<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>LYC_boom_throw.png</key>
            <dict>
                <key>frame</key>
                <string>{{870,100},{160,119}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{160,119}}</string>
                <key>sourceSize</key>
                <string>{160,119}</string>
            </dict>
            <key>LYC_bt_chat_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,308},{79,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,80}}</string>
                <key>sourceSize</key>
                <string>{79,80}</string>
            </dict>
            <key>LYC_bt_chat_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{826,523},{75,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{75,76}}</string>
                <key>sourceSize</key>
                <string>{79,80}</string>
            </dict>
            <key>LYC_bt_sendVoice_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{780,227},{79,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,80}}</string>
                <key>sourceSize</key>
                <string>{79,80}</string>
            </dict>
            <key>LYC_bt_sendVoice_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{748,484},{75,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{75,76}}</string>
                <key>sourceSize</key>
                <string>{79,80}</string>
            </dict>
            <key>LYC_btn_canelAuto_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,115},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>LYC_btn_canelAuto_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{622,154},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>btn_quanzhou_fraction1.png</key>
            <dict>
                <key>frame</key>
                <string>{{860,353},{97,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{97,97}}</string>
                <key>sourceSize</key>
                <string>{97,97}</string>
            </dict>
            <key>btn_quanzhou_fraction2.png</key>
            <dict>
                <key>frame</key>
                <string>{{758,389},{93,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{93,93}}</string>
                <key>sourceSize</key>
                <string>{97,97}</string>
            </dict>
            <key>btn_quanzhou_kai1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,603},{72,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,72}}</string>
                <key>sourceSize</key>
                <string>{72,72}</string>
            </dict>
            <key>btn_quanzhou_kai2.png</key>
            <dict>
                <key>frame</key>
                <string>{{76,603},{68,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{68,68}}</string>
                <key>sourceSize</key>
                <string>{72,72}</string>
            </dict>
            <key>btn_ryc_10points1.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,304},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_10points2.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,563},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_20points1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,380},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_20points2.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,492},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_40points1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,340},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_40points2.png</key>
            <dict>
                <key>frame</key>
                <string>{{564,454},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_bulao1.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,269},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_bulao2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,530},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_giveup1.png</key>
            <dict>
                <key>frame</key>
                <string>{{586,227},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_giveup2.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,490},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_laopai1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,303},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_laopai2.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,419},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_qiangzhuang1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,263},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_qiangzhuang2.png</key>
            <dict>
                <key>frame</key>
                <string>{{574,381},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_quankai1.png</key>
            <dict>
                <key>frame</key>
                <string>{{392,192},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_quankai2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,457},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_zhakai1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,226},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_zhakai2.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,417},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_zhugebi1.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,186},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_ryc_zhugebi2.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,346},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>img_LYC_downbar.png</key>
            <dict>
                <key>frame</key>
                <string>{{619,527},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,60}}</string>
                <key>sourceSize</key>
                <string>{60,60}</string>
            </dict>
            <key>img_ryc_Black background1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,115},{396,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{396,69}}</string>
                <key>sourceSize</key>
                <string>{396,69}</string>
            </dict>
            <key>img_ryc_Black background2.png</key>
            <dict>
                <key>frame</key>
                <string>{{882,2},{135,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{135,34}}</string>
                <key>sourceSize</key>
                <string>{135,34}</string>
            </dict>
            <key>img_ryc_bulao.png</key>
            <dict>
                <key>frame</key>
                <string>{{554,527},{63,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{63,43}}</string>
                <key>sourceSize</key>
                <string>{63,43}</string>
            </dict>
            <key>img_ryc_buqiang.png</key>
            <dict>
                <key>frame</key>
                <string>{{963,307},{59,43}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,43}}</string>
                <key>sourceSize</key>
                <string>{63,43}</string>
            </dict>
            <key>img_ryc_effectbox.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{628,111}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{628,111}}</string>
                <key>sourceSize</key>
                <string>{628,111}</string>
            </dict>
            <key>img_ryc_laopai.png</key>
            <dict>
                <key>frame</key>
                <string>{{904,588},{63,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{63,43}}</string>
                <key>sourceSize</key>
                <string>{63,43}</string>
            </dict>
            <key>img_ryc_qiangzhuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{963,262},{59,43}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,43}}</string>
                <key>sourceSize</key>
                <string>{63,43}</string>
            </dict>
            <key>img_ryc_zhakai.png</key>
            <dict>
                <key>frame</key>
                <string>{{904,523},{63,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{63,43}}</string>
                <key>sourceSize</key>
                <string>{63,43}</string>
            </dict>
            <key>laoYanCai_bg_fanghao.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,186},{194,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{194,38}}</string>
                <key>sourceSize</key>
                <string>{196,40}</string>
            </dict>
            <key>laoYanCai_bg_text.png</key>
            <dict>
                <key>frame</key>
                <string>{{681,527},{43,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{43,43}}</string>
                <key>sourceSize</key>
                <string>{43,43}</string>
            </dict>
            <key>laoYanCai_cd_bg_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{949,600},{72,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,72}}</string>
                <key>sourceSize</key>
                <string>{72,72}</string>
            </dict>
            <key>laoYanCai_cd_bg_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{949,526},{72,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,72}}</string>
                <key>sourceSize</key>
                <string>{72,72}</string>
            </dict>
            <key>laoYanCai_img_Black_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{963,352},{172,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{172,46}}</string>
                <key>sourceSize</key>
                <string>{172,46}</string>
            </dict>
            <key>laoYanCai_img_base_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{882,38},{124,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,60}}</string>
                <key>sourceSize</key>
                <string>{124,60}</string>
            </dict>
            <key>laoYanCai_img_base_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{862,262},{99,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,89}}</string>
                <key>sourceSize</key>
                <string>{99,89}</string>
            </dict>
            <key>laoYanCai_yupai_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{853,452},{69,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,90}}</string>
                <key>sourceSize</key>
                <string>{69,90}</string>
            </dict>
            <key>lyc_bt_startGame_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{632,2},{248,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{248,76}}</string>
                <key>sourceSize</key>
                <string>{248,76}</string>
            </dict>
            <key>lyc_bt_startGame_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{632,80},{236,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{236,72}}</string>
                <key>sourceSize</key>
                <string>{248,76}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameDeskPublic.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f65c3077e3f81fb93ef6eddf5c19ea95$</string>
            <key>textureFileName</key>
            <string>gameDeskPublic.png</string>
        </dict>
    </dict>
</plist>
